Activity log for bug #1312824

Date Who What changed Old value New value Message
2014-04-25 16:28:58 Jason Boyer bug added bug
2014-04-25 16:29:13 Jason Boyer tags holds
2014-04-25 16:30:02 Jason Boyer summary open-ils.circ.hold.change_title(.specific_holds) APIs casuse havoc when used open-ils.circ.hold.change_title(.specific_holds) APIs cause havoc when used
2014-06-10 19:28:16 Jeff Godin evergreen: status New Confirmed
2014-06-10 19:28:20 Jeff Godin evergreen: importance Undecided Medium
2014-06-10 19:28:29 Jeff Godin evergreen: assignee Jeff Godin (jgodin)
2014-06-10 19:28:48 Jeff Godin evergreen: milestone 2.next
2014-06-10 19:28:51 Jeff Godin evergreen: milestone 2.next 2.5.6
2014-07-01 19:12:34 Jason Boyer summary open-ils.circ.hold.change_title(.specific_holds) APIs cause havoc when used open-ils.circ.hold.change_title(.specific_holds) APIs cancel previously captured holds at other locations, confusing staff and patrons
2014-09-09 18:12:07 Galen Charlton evergreen: milestone 2.5.7 2.5.8
2015-05-08 19:51:07 Jason Boyer tags holds holds pullrequest
2016-05-31 17:07:16 Jeff Godin evergreen: assignee Jeff Godin (jgodin)
2016-05-31 17:08:14 Kathy Lussier evergreen: assignee Kathy Lussier (klussier)
2016-05-31 17:12:51 Jason Boyer evergreen: milestone 2.5.8 2.next
2017-05-19 03:10:12 Galen Charlton evergreen: assignee Kathy Lussier (klussier)
2017-05-19 12:57:14 Kathy Lussier evergreen: assignee Kathy Lussier (klussier)
2017-05-19 16:07:04 Kathy Lussier evergreen: assignee Kathy Lussier (klussier)
2017-05-25 13:30:14 Galen Charlton tags holds pullrequest holds pullrequest signedoff
2017-05-30 13:56:39 Galen Charlton evergreen: milestone 3.next 2.12.3
2017-05-30 13:56:47 Galen Charlton nominated for series evergreen/2.11
2017-05-30 13:56:47 Galen Charlton bug task added evergreen/2.11
2017-05-30 13:56:53 Galen Charlton evergreen/2.11: milestone 2.11.6
2017-05-30 13:56:56 Galen Charlton evergreen/2.11: importance Undecided Medium
2017-05-30 13:57:00 Galen Charlton evergreen/2.11: status New Confirmed
2017-05-30 13:58:09 Galen Charlton evergreen: status Confirmed Fix Committed
2017-05-30 13:58:11 Galen Charlton evergreen/2.11: status Confirmed Fix Committed
2017-06-22 13:52:03 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released
2017-06-22 13:52:06 Evergreen Bug Maintenance evergreen/2.11: status Fix Committed Fix Released